Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000077 [LEX] Object Creation feature always 2008-06-05 17:30 2008-06-15 00:59
Reporter PhilippFoeckeler View Status public  
Assigned To PhilippFoeckeler
Priority high Resolution fixed  
Status resolved   Product Version 1.1.007
Summary 0000077: Object class superiors should be added automatically if a new object is created
Description If an object is created and the object class "inetOrgPerson" is chosen, then the hierachy

-top
 -person
  -organizationalPerson
   -inetOrgPerson

should be created automatically. In AD environments, this is not neccessary.
Additional Information
Tags No tags attached.
Attached Files

- Relationships

There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2008-06-05 17:30 PhilippFoeckeler New Issue
2008-06-14 16:44 PhilippFoeckeler Status new => assigned
2008-06-14 16:44 PhilippFoeckeler Assigned To => PhilippFoeckeler
2008-06-15 00:59 PhilippFoeckeler Status assigned => resolved
2008-06-15 00:59 PhilippFoeckeler Fixed in Version => 1.1.008
2008-06-15 00:59 PhilippFoeckeler Resolution open => fixed


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker